oci_bind_by_name
oci_client_version
OCI8 Functions
PHP Manual

# oci_cancel

(PHP 5, PECL OCI8 >= 1.1.0)

oci_cancel — Cancels reading from cursor

### Description

bool oci_cancel ( resource `$statement` )

Invalidates a cursor, freeing all associated resources and cancels the ability to read from it.

### Parameters

`statement`

  An OCI statement.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

oci_bind_by_name
oci_client_version
OCI8 Functions
PHP Manual